.ak-navbar .navbar-nav, .ak-navbar .dropdown-menu{
  background-color: transparent!important;
}
.sec-title {
  font-size: 28px;
  font-family: var(--pf-medium);
  margin-bottom: 15px;
}

.salaf-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
  margin-bottom: 20px;
}
.salaf-card {
  display: flex;
  align-items: center;
  gap: 10px;
}

.salaf-card .title {
  font-size: 16px;
  font-family: var(--pf-medium);
}
.salaf-card img {
  width: 40px;
}
.salaf-row .divider {
  width: 1px;
  height: 60px;
  border-right: 1px solid #000000;
}
.salapac-wrap .wwv-card {
  box-shadow: 0px 0px 7px 0px #00000040;
  padding: 10px;
  border-radius: 10px;
}
.salapac-wrap .btn-blue,
.salapac-wrap .btn-blue:hover,
.salapac-wrap .btn-blue:focus {
  padding: 9px 20px;
}
.vw-title {
  font-size: 16px;
  font-family: var(--pf-medium);
  text-align: center;
  margin-bottom: 18px;
}
.visit-wrap {
  margin-bottom: 20px;
}
.visit-card {
  border: 2px solid #32720042;
  background-color: #f6fff0;
  padding: 15px 25px;
  border-radius: 16px;
}
.visit-card .salaf-row {
  margin-bottom: 0;
}
.stitle{
    font-size: 18px;
    font-family: var(--pf-medium);
    margin-bottom: 15px;
}
.sdes{
    margin-bottom: 10px;
}
/* video banner start */
.vbx {
    position: relative;
    height: var(--banner-img-height);
    overflow: hidden;
}

.vbm {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.vbo {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.vbc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #fff;
    text-align: center;
    width: 90%;
}

@media (max-width: 768px) {
    .vbx {
        height: 350px;
    }
}
/* video banner end */
@media (max-width: 576px) {
  .salaf-row > div {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .salaf-row {
    gap: 0;
  }
  .salaf-row > div {
    width: 50%;
    margin-bottom: 12px;
  }
  .salaf-row .divider {
    display: none;
  }
}
@media (min-width: 992px) {
  .salaf-row {
    gap: 15px;
  }
}
